@layer component {
    @layer base {
        ._shareButton_vr19u_3 {
            cursor: pointer;
            font-family: inherit;
            font-size: inherit;
            font-weight: inherit;
            color: inherit;
            text-align: left;
            letter-spacing: inherit;
            background: 0 0;
            border: none;
            outline: none;
            padding: 0
        }
    }
    ._shareButton_vr19u_3 {
        outline: 0 #0000;
        transition: outline .15s
    }
    ._shareButton_vr19u_3:focus {
        outline: 0 #0000
    }
    ._shareButton_vr19u_3:focus-visible {
        outline-offset: 2px;
        outline: 4px solid #00e89d
    }
    ._shareButton_vr19u_3 {
        width: 20px;
        height: 20px;
        color: inherit
    }
    ._shareButton_vr19u_3 img {
        width: 100%;
        display: block
    }
    ._label_vr19u_37 {
        white-space: nowrap;
        clip-path: inset(50%);
        width: 1px;
        height: 1px;
        position: absolute;
        overflow: hidden
    }
}